Page MenuHomePhabricator

Remove tests against BOOST_VERSION older than MINIMUM_REQUIRED_BOOST
ClosedPublic

Authored by Fabien on Dec 30 2018, 16:29.

Details

Summary

The build will fail if boost version is < MINIMUM_REQUIRED_BOOST.
These checks are no longer required.

Test Plan
make check

Diff Detail

Repository
rABC Bitcoin ABC
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Fabien created this revision.Dec 30 2018, 16:29
Herald added a reviewer: Restricted Project. · View Herald TranscriptDec 30 2018, 16:29
Herald added a subscriber: schancel. · View Herald Transcript
deadalnix accepted this revision.Dec 30 2018, 19:01
This revision is now accepted and ready to land.Dec 30 2018, 19:01
This revision was automatically updated to reflect the committed changes.